### Property

# ECal Client:default-timezone

#### Declaration

    property default-timezone: ICalGLib.Timezone [ read, write ]

#### Description [src]

Timezone used to resolve DATE and floating DATE-TIME values.

Type:`None`

Getter method | `e_cal_client_get_default_timezone()`
Setter method | `e_cal_client_set_default_timezone()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no